Subject: bug#43700: 28.0.50; Crash creating a second frame

From: Andy Moreton <[email-masked]>
Date: Sat, 3 Oct 2020 19:21:05 +0100

On 03/10/2020 18:54, Eli Zaretskii wrote:
>> From: Lars Ingebrigtsen <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Sat, 03 Oct 2020 19:21:40 +0200
>>
>> Andy Moreton <[email-masked]> writes:
>>
>>> After minimising my init.el and macroexpanding to get rid of
>>> use-package, I now have a minimal recipe to reproduce the problem.
>>> Run:
>>>      emacs -Q --load bug43700.el
>>
>> I can reproduce this segfault on Debian bullseye, too.
> 
> Sure, it isn't w32-specific.
> 
> Did I fix it now?

Yes, and your patch looks to be a robust fix.

    AndyuM